<template>
    <div class="mb-3">
        <div v-if="text" class="form-label fs-6 fw-bold">{{ text }}</div>
        
        <slot></slot>
        
        <div v-if="description" class="form-text whitespace-pre">{{ description }}</div>
    </div>
</template>

<script>
    export default {
        inheritAttrs: false,
        
        props: ['text', 'description'],
    }
</script>